{
  "monitoring": "Monitoring",
  "add_button": "Buton Ekle",
  "button_list": "Buton Listesi",
  "log_record": "Log Kaydı",
  "settings": "Ayarlar",
  "closing": "Kapatılıyor!",
  "close_confirmation": "Uygulamayı kapatmak istediğinizden emin misiniz?",
  "yes": "Evet",
  "no": "Hayır",
  "title": "Vybox Receiver V.3.0",
  "no_active_call": "Aktif Çağrınız Yoktur.",
  "disconnect_warning": "Vybox ile bağlantı kurulamıyor",
  "close_call": "Çağrıyı kapatmak istiyor musunuz?",
  "close_call_confirmation": "{{table_name}} çağrısını kapatmak istediğinize emin misiniz?",
  "call_time": "Çağrı Saati",
  "elapsed_time": "Geçen Süre",
  "bluetooth": "Bluetooth",
  "vybox_port": "Vybox Port",
  "port_not_selected": "Port Seçilmedi",
  "port_connected": "Port Bağlı",
  "port_not_connected": "Port Bağlı Değil",
  "ensure_port_connected": "Cihazın doğru portta takılı olduğundan emin olunuz.",
  "delay_time": "Gecikme Süresi",
  "notifications_turn_red": "Aktif bildirimler ilgili süre sonrası kırmızıya döner.",
  "call_reminder_time": "Çağrı Hatırlatma Süresi",
  "reminder_after_time": "Tamamlanmamış aktif bildiriminiz ilgili süre sonrası '10 Saniye'de' bir hatırlatma bildirimi gönderir.",
  "auto_call_completion": "Otomatik Çağrı Tamamlama",
  "incomplete_notification_auto": "Tamamlanmamış aktif bildiriminiz ilgili süre sonrası otomatik olarak tamamlanır.",
  "notification_sounds": "Bildirim Sesleri",
  "database_operations": "Veribanı İşlemleri",
  "export_db": "Dışarı Aktar",
  "import_db": "İçeri Aktar",
  "database_export_success": "Veritabanı başarıyla dışarı aktarıldı.",
  "database_import_success": "Veritabanı başarıyla içeri aktarıldı.",
  "save": "Kaydet",
  "no_delay": "Yok",
  "delay_1_min": "1 dakika",
  "delay_5_min": "5 dakika",
  "delay_10_min": "10 dakika",
  "delay_15_min": "15 dakika",
  "delay_30_min": "30 dakika",
  "delay_60_min": "60 dakika",
  "delay_120_min": "120 dakika",
  "no_reminder": "Yok",
  "reminder_1_min": "1 dakika",
  "reminder_5_min": "5 dakika",
  "reminder_10_min": "10 dakika",
  "reminder_15_min": "15 dakika",
  "reminder_30_min": "30 dakika",
  "reminder_60_min": "60 dakika",
  "reminder_120_min": "120 dakika",
  "no_auto_completion": "Yok",
  "auto_completion_1_min": "1 dakika",
  "auto_completion_5_min": "5 dakika",
  "auto_completion_10_min": "10 dakika",
  "auto_completion_15_min": "15 dakika",
  "auto_completion_30_min": "30 dakika",
  "auto_completion_60_min": "60 dakika",
  "auto_completion_120_min": "120 dakika",
  "sound_1": "Ses 1",
  "sound_2": "Ses 2",
  "sound_3": "Ses 3",
  "sound_4": "Ses 4",
  "call_history": "Geçmiş Çağrılar",
  "button_code": "Buton Kodu",
  "button_name": "Buton Adı",
  "duration": "Süre",
  "approval": "Onaylama",
  "no_call_history": "Çağrı geçmişi yok",
  "approved_by_app": "Uygulamadan",
  "canceled": "İptal",
  "automatic": "Otomatik",
  "unknown": "Bilinmiyor",
  "not_completed": "Tamamlanmadı",
  "button_a": "A Tuşu",
  "button_b": "B Tuşu",
  "button_c": "C Tuşu",
  "button_d": "D Tuşu",
  "actions": "İşlem",
  "no_buttons": "Kayıtlı Buton Yoktur.",
  "delete_button": "Buton Siliniyor!",
  "confirm_delete": "Butonu silmek istediğinizden emin misiniz?",
  "button_id": "Buton ID",
  "transmitter_name_placeholder": "Transmitter Adı (Max. 15 Karakter)",
  "button_id_placeholder": "Buton ID",
  "add": "Ekle",
  "clear": "Temizle",
  "a_button_name": "A Tuşu Adı",
  "b_button_name": "B Tuşu Adı",
  "c_button_name": "C Tuşu Adı",
  "d_button_name": "D Tuşu Adı",
  "button_press_instruction": "Buton tuş fonksiyonlarını aktif etmek için buton üzerindeki tuşlara basınız.",
  "select_placeholder": "-- Seçiniz --",
  "service": "Servis",
  "bill": "Hesap",
  "call": "Çağrı",
  "custom_name": "-Özel İsim-",
  "cancel": "// İptal //",
  "select_language": "Dil Seçin",
  "bulk_cancel": "Toplu İptal",
  "bulk_cancel_list": "Toplu İptal Buton Listesi",
  "bulk_cancel_log": "Toplu İptal Loglar",
  "add_bulk_cancel_button": "Toplu İptal Butonu Ekle",
  "key_id": "Tuş ID",
  "confirm_bulk_cancel": "Tüm çağrıları iptal etmek istediğinizden emin misiniz?",
  "all_calls_canceled": "Tüm çağrılar iptal edildi.",
  "date": "Tarih",
  "time": "Saat",
  "button_info": "Buton Bilgisi",
  "new_call": "Yeni Çağrı",
  "call_updated": "Çağrı Yenilendi",
  "auto_completion": "Otomatik Kapatma",
  "call_completed": "Çağrı Tamamlandı"
}
